views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=690
      y=50
      z=0
      width=205
      height=172
      image=txt_Kmh.tga
    }
    elt1
    {
      type=angular
      x=689
      y=49
      z=0
      width=165
      height=130
      image=txt_needle.tga
      var=velocity
      min_value=0
      max_value=47.2222
      min_angle=80
      max_angle=-80
      pivot_x=0
      pivot_y=-7
    }
    elt2
    {
      type=time
      x=600
      y=20
      var=velocity
      factor=3.6
    }
    elt3
    {
      type=time
      x=20
      y=35
      var=laptime
    }
    elt4
    {
      type=time
      x=20
      y=15
      var=besttime
    }
  }
 view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.43
      y=0.037
      z=0.780
      is3d=1
      xa=15
      width=0.110
      height=0.110
      image=txt_needle_in.tga
      var=velocity
      min_value=0
      max_value=50
      min_angle=75
      max_angle=-75
      pivot_x=0
      pivot_y=-0.008
    }
   }
  }